<template>
  <div
    id="product-stock"
    class="widget tub">
    <h1>Product Stock</h1>
    <div class="stock">
      <p
        v-for="product in products"
        :key="product.id">{{ product.stock }} {{ product.name }}<span v-if="product.stock > 1">s</span>
      </p>
    </div>
  </div>
</template>

<script>
export default {
  props: {
    products: {
      type: Array,
      default() {
        return [];
      }
    }
  }
};
</script>
